Commit 5f24a45b authored by Álvaro Peña's avatar Álvaro Peña

doc: Allow parallel installation

https://bugzilla.gnome.org/show_bug.cgi?id=720681
parent 5d66f02c
......@@ -55,6 +55,7 @@ Makefile
libgfbgraph.pc
docs/Makefile
docs/reference/Makefile
docs/reference/apiversion.xml
docs/reference/version.xml
gfbgraph/Makefile
tests/Makefile])
......@@ -12,7 +12,7 @@ AUTOMAKE_OPTIONS = 1.6
DOC_MODULE=gfbgraph
# Uncomment for versioned docs and specify the version of the module, e.g. '2'.
#DOC_MODULE_VERSION=2
DOC_MODULE_VERSION=@API_VERSION@
# The top-level XML file (SGML in the past). You can change this if you want to.
......
......@@ -4,10 +4,11 @@
[
<!ENTITY % local.common.attrib "xmlns:xi CDATA #FIXED 'http://www.w3.org/2003/XInclude'">
<!ENTITY version SYSTEM "version.xml">
<!ENTITY apiversion SYSTEM "apiversion.xml">
]>
<book id="index">
<bookinfo>
<title>GFBGraph Reference Manual</title>
<title>GFBGraph &apiversion; Reference Manual</title>
<releaseinfo>Version &version;</releaseinfo>
<authorgroup>
<author>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment